LEGO Harry Potter: Years 5-7 sistem gereksinimleri

LEGO Harry Potter: Years 5-7
Geliştirici:
Traveller's Tales
Yayıncı:
Warner Bros Interactive Entertainment
Çıkış tarihi:
Metacritic reytingi:
80 / 100
Kullanıcı derecelendirmemiz:
3.2 / 5

Resmi Sistem Gereksinimleri

Bunlar, geliştiriciler tarafından 'i minimum ve önerilen ayarlarda çalıştırmaları için tavsiye edilen bilgisayar özellikleridir. Bu gereksinimler genellikle yaklaşık değerlerdir, ancak yine de oyunu oynamak için ihtiyacınız olan gösterge niteliğindeki donanım katmanını belirlemek için kullanılabilir.

EvetMinimum sistem gereksinimleri

Önerilen sistem gereksinimleri

Evet Video kartı:
Shader Model 3 graphics card (NVIDIA GeForce 6800, 7800, 8xxx or better; ATI X1950 or better)
Video kartı:
veri yok
İşlemci:
Dual Core CPU @ 2GHz (Pentium D or better)
İşlemci:
veri yok
Evet RAM:
1GB RAM
RAM:
veri yok
HDD:
8.5 GB free HDD space
HDD:
veri yok
İşletim sistemi:
Windows XP SP3 Vista or Windows 7
İşletim sistemi:
veri yok
DirectX:
veri yok
DirectX:
veri yok

Bilgisayarınız LEGO Harry Potter: Years 5-7'de oluşturuldu


LEGO Harry Potter: Years 5-7'deki video kartınız

Oyunun resmi sistem gereksinimlerine kıyasla GeForce RTX 3060 performansı.

RTX 3060
en az
Herhangi

Kullanıcı oyu

Burada oyunun kullanıcılar tarafından verilen puanını görebilir ve kendi puanınızı verebilirsiniz.


3.2 39 değerlendirme

LEGO Harry Potter: Years 5-7'i 1 ile 5 arasında bir ölçekte derecelendirin:

  • 1
  • 2
  • 3
  • 4
  • 5

Traveller's Tales tarafından geliştirilen diğer oyunlar

Aynı şirket tarafından geliştirilen diğer oyunlar için sistem gereksinimlerimiz mevcuttur.

Benzer oyunlar

İşte buna benzer diğer bazı popüler oyunların sistem gereksinimleri.

Yorumlar

Burada LEGO Harry Potter: Years 5-7 hakkında bir soru sorabilir, derecelendirmelerimize katılabilir veya katılmayabilir veya sitedeki hataları veya yanlışlıkları bildirebilirsiniz.